---

yakafet_docker_repository: registry.gitlab.com/prologin/tech/services/yakafet/main
yakafet_docker_tag: "6d86d7be3f549b078585716792c682f2b3bc87f1"

# yakafet_project_name: "CHANGEME"

# yakafet_domain: "CHANGEME"

yakafet_admins: "{{ services_admins }}"
yakafet_managers: "{{ services_managers }}"

# yakafet_backend_secret_key: "CHANGEME"

yakafet_backend_db_host: "{{ services_db_host }}"
# yakafet_backend_db_name: "CHANGEME"
# yakafet_backend_db_user: "CHANGEME"
# yakafet_backend_db_password: "CHANGEME"

yakafet_backend_s3_endpoint: "{{ services_s3_endpoint }}"
# yakafet_backend_s3_bucket: "CHANGEME"
# yakafet_backend_s3_custom_domain: "CHANGEME"
# yakafet_backend_s3_access_key: "CHANGEME"
# yakafet_backend_s3_secret_key: "CHANGEME"

yakafet_backend_redis_host: "{{ services_redis_host }}"
# yakafet_backend_redis_port: "CHANGEME"

# yakafet_backend_email_from: "CHANGEME"
yakafet_backend_email_host: "{{ services_email_host }}"
yakafet_backend_email_port: "{{ services_email_port }}"
# yakafet_backend_email_user: "CHANGEME"
# yakafet_backend_email_password: "CHANGEME"
yakafet_backend_email_tls: "{{ services_email_tls }}"
# yakafet_backend_email_server_from: ""  # optional

# yakafet_backend_authentik_endpoint: "CHANGEME"
# yakafet_backend_authentik_token: "CHANGEME"


# yakafet_oidc_url: "CHANGEME"
# yakafet_oidc_client_id: "CHANGEME"
# yakafet_oidc_client_secret: "CHANGEME"
